[Balance]

## Required stacks of momentum to guarantee crit.
# Setting type: Int32
# Default value: 10
Required Stacks = 10

## Required seconds needed to gain a stack.
# Setting type: Single
# Default value: 1
Base Duration per Stack = 1

## Momentum gain +% per level.
# Setting type: Single
# Default value: 0.36
Duration Multiplier per Level = 0.36

